@font-face{ 
  font-family: scrgunny; 
  src: url('../img/scrgunny.eot'); /* IE */  
  src: url('../img/scrgunny.ttf') format("truetype"); 

}
*{
  margin: 0px;
  padding: 0px;
}
a img{
  border: none; 
}
a{
  color:gray;
  text-decoration: none;
}
a:hover{
  color:silver;
  text-decoration: undeline;
}
hr{
  height: 2px;
  border: none ;
  background: transparent url(../img/hr.png) ;
  margin-bottom: 10px;
}
img{
  border: 5px solid #dbdec2;
  margin: 10px 30px;
}
p{
  margin-bottom: 15px;
  text-align: left;
}
h1{
  font-family: scrgunny;
  color: #057455;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 10px; 
}
h2{
  font-family: scrgunny;
  color: #057455;
  font-size: 32px;
  margin-bottom: 10px;
}
h3{
  font-family: arial;
  color: #057455;
  font-size: 32px;
  margin-top: 10px;
  margin-bottom: 10px;
}
body{
  font-family: Arial;
  font-size: 11pt;
  color:#000f1f;
  background: #8e9699 url(../img/background.png) repeat-x center top;
  width: 100%;
  line-height:150%;
}
ul.mista{
  margin-left:35px;
}	
ul li{
  list-style-image: url(../img/hrnek.png);
  margin-bottom: 6px;
  margin-left: 30px;
  padding-left: 10px;
}
strong{ 
  font-weight: bold;
  color: #69b37f;
}
strong.black{
  color: #000f1f;
}
.clear{
  clear: both;
}
.clear.marginbottom{
  margin-bottom: 25px;
}
.floatleft{
  float: left;
}
.floatright{
  float: right;
}
.wrap{
  margin: 0 auto;
  display: block;
  position: relative;
  width: 940px;
}
#header{
  height: 600px;
  display: block;
  background: transparent url(../img/header_back.png) repeat;
  width: 100%;
}
#header .inner{
  height: 600px;
  background: transparent url(../img/header.jpg) no-repeat center top;
}
#header #menu{
  position: absolute;
  left: 15px;
  top: 32px;
  display: block;
  line-height: 40px;
  height: 40px;
  clear: both;
}
#header #menu a{
  font-family: scrgunny, arial;
  color: #057455;
  font-size: 30px;
  margin-right: 25px;
    
}
#header #menu a:hover,
#header #menu a.active{
  color: #ff7f31;
}
#header #logo{
  position: absolute;
  display: block;
  top: 106px;

}
#header #logo img{
  margin: 0;
  padding: 0 ;
}
#header #vlastnosti{
  position: absolute;
  top: 398px;
  left: 40px;
  width: 340px;
  font-weight: normal;
  font-size: 12px;
  color: #000f1f;
}
#header #vlastnosti ul li{
  margin-left: 0;
}
#container{
  background-color: #f3f5e2;
}
.box{
  width: 932px;
}
.box .top{
  height: 15px;
  background: transparent url(../img/box_01.png) ;
}
.box .mid{
  background: transparent url(../img/box_02.png) ;
  padding-bottom: 10px;
}
.box .down{
  height: 37px;
  background: transparent url(../img/box_03.png) ;
}
.box .pad{
  padding-left: 175px;
  padding-top: 25px;
  padding-right: 25px;
  background: transparent url(../img/caj.png) no-repeat 50px 20px;
}
#mate-dotaz{
  background-color: #daddc8;
}
#mate-dotaz h2,
#objednavka h2{
  padding: 20px 0px 10px 0px;
} 
#mate-dotaz form{}
form textarea{
  width: 415px;
  height:170px;
  color: #228264;
  border-radius:15px;
  border:none;
  padding: 15px;
  box-shadow:5px 5px 5px #B3B3B3
}
form input[type=email],
form input[type=text]{
  width: 415px;
  color: #228264;
  border-radius:15px;
  border:none;
  padding: 15px;
  height: 18px;
  box-shadow:5px 5px 5px #B3B3B3;  
}
form input.red,textarea.red{
  border: 1px red solid;
}
form button.g-recaptcha,
form input[type=submit]{
  width: 285px;
  margin: 50px auto;
  
  color: #fff;
  font-family: scrgunny;
  font-size: 30px;
  border-radius:15px;
  border:none;
  padding: 0px;
  height: 46px; 
  background: transparent url(../img/submit.png) ;
  display: block;
  cursor: pointer;
}
form button.g-recaptcha:hover,
form input[type=submit]:hover{
  background: transparent url(../img/submit_hover.png);
}
form .radek{
  margin-bottom: 20px;
}
form .radek .popis{
  margin-left: 15px;
}
form .ico_wrap{
  position: relative;
}
form .radek .povinne{
  position: absolute;
  width: 20px;
  height: 18px;
  background: transparent url(../img/star.png) ;
  left: -25px;;
  top: 15px;
}
form .ico_wrap span{
  width: 42px;
  height: 42px;
  display: block;
  position: absolute;
  top: -22px;
  right: 22px;
  box-shadow:1px 0px 1px #333333;
  border-radius: 21px;  
}
.ico_wrap span.zavinac{
  background: transparent url(../img/zavinac.png) ;
} 
.ico_wrap span.otaznik{
  background: transparent url(../img/otaznik.png) ;
}
.ico_wrap span.jmeno{
  background: transparent url(../img/jmeno.png) ;
}
.ico_wrap span.firma{
  background: transparent url(../img/firma.png) ;
}
.ico_wrap span.telefon{
  background: transparent url(../img/telefon.png) ;
}
.ico_wrap span.pero{
  background: transparent url(../img/pero.png) ;
}
.ico_wrap span.otaznik{
  background: transparent url(../img/otaznik.png) ;
}

.footer {
  background-color: #37434f;
  color: #fff;
  padding-bottom: 20px;
}

#objednavka{
  background-color: #37434f;
  color: #fff;
  padding-bottom: 20px;
}
#objednavka strong,
#objednavka h2{
  color: #ff7f31;
}
.error{
  color: red;
  font-weight: bold;
  margin-bottom: 20px;
}
.footer,
#objednavka,
#mate-dotaz{
  position: relative;
}
.footer .up,
#objednavka .up{
  background-image: url(../img/sipka_up_svetla.png);
  bottom: 70px;
}
#mate-dotaz .up{
  background-image: url(../img/sipka_up_tmava.png);
}
.up:hover{
  color: #FF7F31;
}
.up{
  position: absolute;
  left: 35px;;
  bottom: 20px;
  background-repeat: no-repeat;
  background-position: left 50%;
  text-transform: uppercase;
  padding-left: 30px;
  cursor: pointer; 
}
.footer, 
#objednavka,
#mate-dotaz,
#vse-o-caji{
  padding-bottom: 15px;
}
.footer .wrap,
#objednavka .wrap,
#mate-dotaz .wrap,
#vse-o-caji .wrap{
  width: 880px;
  padding-left: 37px;
}
.wrap .box{
  position: relative;
  left: -45px;
}
.mapa{
	position: relative;
	height: 450px;
}
.mapa img.pozadi{
	position: absolute;
	left: 0;
	top: 0;
}
.mapa a{
	background: transparent url(../images/ikona-hrnek.png);
	width: 14px;
	height: 14px;
	display: block;
	position: absolute;
}
.mapa a:hover{
	background: transparent url(../images/ikona-caj1.png);
}	
.box .pad.bez_caje{
	padding: 10px;
	background-image: none;
}	
#seznam{
	margin: 0px auto;
}
#seznam .mapa img{
	margin: 0px auto;
	display:block;
	width: 727px;
}
